folder: WTyHT2h0fsSnUHFT
name: Insensible
type: evolution
_id: Re0aeZzupnz3EL6E
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le corps du personnage sécrète de grandes quantités d’hormones en cas de
    stress intense, ce qui lui permet d’y résister plus facilement. L’Intensité
    des événements stressants est diminuée d’un niveau pour le personnage. Il
    n’a même pas à tenter de jet pour résister à un événement Mineur – voir Les
    Règles, « Événements », page 92.</p>
  level:
    value: 2
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198970
  modifiedTime: 1785775198970
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!Re0aeZzupnz3EL6E'

